RSS   Podatności dla 'Noffle'   RSS

2003-02-07
 
CVE-2003-0037

 

 
Buffer overflows in noffle news server 1.0.1 and earlier allow remote attackers to cause a denial of service (segmentation fault) and possibly execute arbitrary code.

 


Copyright 2021, cxsecurity.com

 

Back to Top